<?PHP include("./../function/forward-s-i.inc.php");?>

<div class="box-body">

<div class="padd-lr10">
<div class="box boxStyle2 infoBox margin-b15">
<div class="padd10t">

<table id="tableN" class="col-md-12">
<tr class='tabTop'>
<td colspan="2">
<div class="padd-left10 wba"><?PHP extract($_POST);
$backupdelete=($_POST['backupdelete']);
$pfad1=getcwd();
$pfadX=str_replace("/os","",$pfad1);
@unlink($pfadX."/backup/".$backupdelete);
echo $backupdata15." <span class='resF fwb'>".$backupdelete."</span> ".$backupdata16."
<br>
<br>
<a href='$ilink'>
<div class='vlinkS'>
<i class='hvL fa fa-arrow-circle-right padd-right5'></i>
<span class='hvS'>".$back1."</span>
</div>
</a>
";
?>
</div>
</td>
</tr>

</table>
<div class="clearX box-footer"></div>
</div>
</div>
</div>

</div>

<?PHP 
$deletedateX=time();
$deleteData="<?PHP 
\$deletedateX='$deletedateX';
\$deletefileX='$backupdelete';
?>";
$saveDelete="./../tmp/deleteinfo.inc.php";
$handle=fopen($saveDelete, "w");
fwrite($handle,$deleteData);
fclose($handle);
$oldumask = umask(0);
chmod($saveDelete, 0644);
umask($oldumask);
?>